package com.qmth.themis.business.bean.exam;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("获取二维码返回信息")
public class QrResponseBean {

	
	@ApiModelProperty("二维码内容")
	private String content;
	
	@ApiModelProperty("expireTime")
	private Long expireTime;

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public Long getExpireTime() {
		return expireTime;
	}

	public void setExpireTime(Long expireTime) {
		this.expireTime = expireTime;
	}

	

}
